Package Details: openimageio-git spi.Arn3.6.72.1.r1086.g3e74eae53-1

Git Clone URL: https://aur.archlinux.org/openimageio-git.git (read-only, click to copy)
Package Base: openimageio-git
Description: A library for reading and writing images, including classes, utilities, and applications
Upstream URL: http://www.openimageio.org/
Licenses: custom
Conflicts: openimageio
Provides: openimageio
Submitter: tecnotercio
Maintainer: tecnotercio
Last Packager: tecnotercio
Votes: 2
Popularity: 0.36
First Submitted: 2020-11-22 16:50
Last Updated: 2021-07-29 01:00

Required by (31)

Sources (1)

Latest Comments

flyingpig commented on 2021-07-01 23:05

Hello, can you add 'git' to the makedepends array to follow the VCS package guidelines?

mysticfall commented on 2021-02-15 04:25

@tecnotercio Sorry, I'm relatively new to Arch and thought openimageio was somehow built from openimageio-git as the page of the former package doesn't have a feedback form.

I'll try to reach the maintainer of the correct package or change the dependency of upbge-git which I'm maintaining to use openimageio-git instead.

Thanks for the clarification!

tecnotercio commented on 2021-02-15 04:11

@mysticfall:

Hello,

The package "openimageio-git" depends on "opencolorio-git" (version 2).

The "openimageio" package, which needs "opencolorio1", is not maintained by me:

https://archlinux.org/packages/community/x86_64/openimageio/

I suggest you contact the maintainer of this package to answer your questions.

mysticfall commented on 2021-02-14 08:04

Is there any reason why it requires opencolorio1 rather than opencolorio?

The reason why I'm asking is because all Blender and UPBGE related packages have been broken (cannot load Filmic colour profile) since the recent change in dependency of openimageio, so I'd like to find a way to resolve the problem.

Thanks!